local fn = _gn(0x2746BD9D88C5C5D0)
--- The pointer is to a padded struct that matches the arguments to SET_PED_HEAD_BLEND_DATA(...). There are 4 bytes of padding after each field.
-- pass this struct in the second parameter
-- typedef struct
-- {
-- int shapeFirst, shapeSecond, shapeThird;
-- int skinFirst, skinSecond, skinThird;
-- float shapeMix, skinMix, thirdMix;
-- } headBlendData;
function Global.GetPedHeadBlendData(ped, headBlendData)
	return fn(ped, _ii(headBlendData) --[[ may be optional ]], _r)
end
